## translate-docformat 0.5

=== Makefile ===
all:

clean:
	rm -f *~ *.bak

install:
	install -d $(DESTDIR)/usr/bin
	install -m 755 translate-docformat $(DESTDIR)/usr/bin
