## translate-docformat 0.2

=== debian/changelog ===
translate-docformat (0.2) unstable; urgency=low

  * fixing typo in Depends: line
  * change build-depends to build-depends-indep, as per lintian
  * fix build rules, to be more efficient, in debian/rules

 -- Junichi Uekawa <dancer@debian.org>  Fri, 12 Oct 2001 00:59:06 +0900

translate-docformat (0.1) unstable; urgency=low

  * Initial Release. Closing the ITP bug (closes: #112542)

 -- Junichi Uekawa <dancer@debian.org>  Mon,  1 Oct 2001 00:11:09 +0900
