=== debian/control ===
Source: translate-docformat
Section: text
Priority: extra
Maintainer: Junichi Uekawa <dancer@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.6

Package: translate-docformat
Architecture: all
Depends: sgmltools-lite, lynx|w3m|w3mmee, linuxdoc-tools, debiandoc-sgml, tetex-bin, texinfo, texi2html, docbook-dsssl, jadetex
Description: any-to-any document translation system
 This is a command-line front end to many 
 document format translation programs to 
 facilitate the translation of documents from 
 one format to another.
 .
 Currently it supports major formats 
 like the docbook, linuxdoc, debiandoc, and 
 TeX, translating to HTML and ps and text.
