## translate-docformat 0.6

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# Makefile translate-docformat
+
 all:
 
 clean:
